%\providecommand{\ChapterAuthor}[1]{{\hrule\textit{#1}\\ \hrule}}
\definecolor{gray06}{gray}{0.6}
\providecommand{\ChapterAuthor}[1]{
\hrule
\centerline{
\colorbox{gray06}{%
\begin{minipage}[t]{\textwidth}
\begin{center}
\vspace{.1cm}
\textit{#1}\\
\vspace{.1cm}
\end{center}
\end{minipage}%
}
}
\hrule
\vspace{.2cm}}


\providecommand{\SectionAuthor}[1]{\,\footnote{\textit{Author(s): #1.}}}


\providecommand{\HDECAY}{{\sc HDECAY}}
\providecommand{\HIGLU}{{\sc HIGLU}}
\providecommand{\Prophecy}{{\sc Prophecy4f}}
\providecommand{\CPsuperH}{{\sc CPsuperH}}
\providecommand{\FeynHiggs}{{\sc FeynHiggs}}
\providecommand\POWHEGBOX{{\sc POWHEG BOX}}  

\renewcommand{\Pl}{\ell}



%===============================
% ttH.tex 
% ==============================
\providecommand{\Powhegbox}{P\protect\scalebox{0.8}{OWHEG}\xspace B\protect\scalebox{0.8}{OX}}
\providecommand{\Powheg}{P\protect\scalebox{0.8}{OWHEG}}
%\renewcommand{\Sherpa}{S\protect\scalebox{0.8}{HERPA}}
\providecommand{\Sherpa}{S\protect\scalebox{0.8}{HERPA}}
\providecommand{\Powhel}{P\protect\scalebox{0.8}{OW}H\protect\scalebox{0.8}{EL}}
\providecommand{\Decayer}{D\protect\scalebox{0.8}{ECAYER}}
\providecommand{\Helacnlo}{H\protect\scalebox{0.8}{ELAC}-NLO}
\providecommand{\Mcnlo}{\protect\scalebox{0.95}{MC@NLO}}
\providecommand{\Amcnlo}{\protect\scalebox{0.8}{A}MC@NLO}
\providecommand{\Pythia}{P\protect\scalebox{0.8}{YTHIA}}
\providecommand{\Pythiaeight}{P\protect\scalebox{0.8}{YTHIA}8}
\providecommand{\Herwig}{H\protect\scalebox{0.8}{ERWIG}}
\providecommand{\Herwigseven}{H\protect\scalebox{0.8}{ERWIG}7}
\providecommand{\ColorFull}{C\protect\scalebox{0.8}{OLOR}F\protect\scalebox{0.8}{ULL}}
\providecommand{\CVolver}{CV\protect\scalebox{0.8}{OLVER}}
\providecommand{\Openloops}{O\protect\scalebox{0.8}{PEN}L\protect\scalebox{0.8}{OOPS}}
%\renewcommand{\Collier}{C\protect\scalebox{0.8}{OLLIER}}
\providecommand{\Collier}{C\protect\scalebox{0.8}{OLLIER}}
\providecommand{\Cuttools}{C\protect\scalebox{0.8}{UT}T\protect\scalebox{0.8}{OOLS}}
\providecommand{\Recola}{R\protect\scalebox{0.8}{ECOLA}}
\providecommand{\Smcnlo}{S-\protect\scalebox{0.9}{MC@NLO}}
\providecommand{\Rivet}{R-\protect\scalebox{0.8}{IVET}}
\providecommand{\Matchbox}{M\protect\scalebox{0.8}{ATCHBOX}}
\providecommand{\MadGraph}{M\protect\scalebox{0.8}{AD}G\protect\scalebox{0.8}{RAPH}}
\providecommand{\MGfiveamcnlo}{M\protect\scalebox{0.8}{AD}G\protect\scalebox{0.8}{RAPH}5\_\protect\scalebox{0.8}{A}\protect\scalebox{0.95}{MC@NLO}}
\providecommand{\MadFKS}{M\protect\scalebox{0.8}{AD}FKS}
\providecommand{\Madloop}{M\protect\scalebox{0.8}{AD}L\protect\scalebox{0.8}{OOP}}
\providecommand{\Madspin}{M\protect\scalebox{0.8}{AD}S\protect\scalebox{0.8}{PIN}}
%\renewcommand{\Gosam}{G\protect\scalebox{0.8}{O}S\protect\scalebox{0.8}{AM}}
\providecommand{\Gosam}{G\protect\scalebox{0.8}{O}S\protect\scalebox{0.8}{AM}}

% ==============================
\providecommand{\lsim}
{\;\raisebox{-.3em}{$\stackrel{\displaystyle <}{\sim}$}\;}
\providecommand{\gsim}
{\;\raisebox{-.3em}{$\stackrel{\displaystyle >}{\sim}$}\;}
\providecommand{\orderx}[1]{\ensuremath{{\cal O}(#1)}}

%% additional commands for Heavy Higgs section
\DeclareRobustCommand{\PA}{\HepParticle{A}{}{}\Xspace}
\DeclareRobustCommand{\PV}{\HepParticle{V}{}{}\Xspace}
\DeclareRobustCommand{\PX}{\HepParticle{X}{}{}\Xspace}
\DeclareRobustCommand{\Pf}{\HepParticle{f}{}{}\Xspace}
\DeclareRobustCommand{\PAf}{\HepAntiParticle{\Pf}{}{}\Xspace}
\DeclareRobustCommand{\PF}{\HepParticle{F}{}{}\Xspace}
\DeclareRobustCommand{\PI}{\HepParticle{I}{}{}\Xspace}
\DeclareRobustCommand{\Phad}{\HepParticle{h}{}{}\Xspace}
\newcommand{\FR}{\rm{\scriptscriptstyle{FR}}}
\newcommand{\myNLO}{\rm{\scriptscriptstyle{NLO}}}
\newcommand{\OS}{\mathrm{OS}}
\newcommand{\CPP}{\mathrm{CPP}}
\newcommand{\mUV}{\mathrm{UV}}
\newcommand{\mBW}{\mathrm{BW}}
\newcommand{\OFS}{\mathrm{OFS}}
\newcommand{\intf}{\mathrm{int}}
\newcommand{\mySM}{\rm{\scriptscriptstyle{SM}}}
\newcommand{\myEW}{{\scriptscriptstyle{E}\scriptscriptstyle{W}}}
\newcommand{\ssA}{{\mathrm{A}}}
\newcommand{\ssB}{{\mathrm{B}}}
\newcommand{\ssC}{{\mathrm{C}}}
\newcommand{\ssQ}{{\mathrm{Q}}}
\newcommand{\ssF}{{\mathrm{F}}}
\newcommand{\ssR}{{\mathrm{R}}}
\newcommand{\ssD}{{\mathrm{D}}}
\newcommand{\ssU}{{\mathrm{U}}}
\newcommand{\ssL}{{\mathrm{L}}}
\newcommand{\ssP}{{\mathrm{P}}}
\newcommand{\ssS}{{\mathrm{S}}}
\newcommand{\ssH}{{\mathrm{H}}}
\newcommand{\ssV}{{\mathrm{V}}}
\newcommand{\ssM}{{\mathrm{M}}}
\newcommand{\ssN}{{\mathrm{N}}}
\newcommand{\sH}{\mathrm{H}}
\newcommand{\HH}{\mathrm{HH}}
\newcommand{\VV}{\mathrm{VV}}
\newcommand{\ssh}{{\mathrm{h}}}
\newcommand{\ssW}{{\mathrm{W}}}
\newcommand{\ssWW}{{\scriptscriptstyle{WW}}}
\newcommand{\ssT}{{\mathrm{T}}}
\newcommand{\ssZ}{{\mathrm{Z}}}
\newcommand{\bqas}{\begin{eqnarray*}}
\newcommand{\eqas}{\end{eqnarray*}}
\newcommand{\nl}{\nonumber\\}
\def\mnew{\mpar{\hfil NEW \hfil}\ignorespaces}
\newcommand{\lpar}{\left(}                            % bracketing
\newcommand{\rpar}{\right)} 
\newcommand{\lrbr}{\left[}
\newcommand{\rrbr}{\right]}
\newcommand{\lcbr}{\left\{}
\newcommand{\rcbr}{\right\}} 
\newcommand{\rbrak}[1]{\lrbr#1\rrbr}
\newcommand{\bq}{\begin{equation}}                    % equationing
\newcommand{\eq}{\end{equation}}
\newcommand{\bqa}{\arraycolsep 0.14em\begin{eqnarray}}
\newcommand{\eqa}{\end{eqnarray}}
\newcommand{\ba}[1]{\begin{array}{#1}}
\newcommand{\ea}{\end{array}}
\newcommand{\ben}{\begin{enumerate}}
\newcommand{\een}{\end{enumerate}}
\newcommand{\bei}{\begin{itemize}}
\newcommand{\eei}{\end{itemize}}
\newcommand{\eqn}[1]{Eq.(\ref{#1})}
\newcommand{\eqns}[2]{Eqs.(\ref{#1})--(\ref{#2})}
\newcommand{\eqnss}[1]{Eqs.(\ref{#1})}
\newcommand{\eqnsc}[2]{Eqs.(\ref{#1}) and (\ref{#2})}
\newcommand{\eqnst}[3]{Eqs.(\ref{#1}), (\ref{#2}) and (\ref{#3})}
\newcommand{\eqnsf}[4]{Eqs.(\ref{#1}), (\ref{#2}), (\ref{#3}) and (\ref{#4})}
\newcommand{\eqnsv}[5]{Eqs.(\ref{#1}), (\ref{#2}), (\ref{#3}), (\ref{#4}) and (\ref{#5})}
\newcommand{\tbn}[1]{Tab.~\ref{#1}}
\newcommand{\tabn}[1]{Tab.~\ref{#1}}
\newcommand{\tbns}[2]{Tabs.~\ref{#1}--\ref{#2}}
\newcommand{\tabns}[2]{Tabs.~\ref{#1}--\ref{#2}}
\newcommand{\tbnsc}[2]{Tabs.~\ref{#1} and \ref{#2}}
%\newcommand{\fig}[1]{Fig.~\ref{#1}}
%\newcommand{\figs}[2]{Figs.~\ref{#1}--\ref{#2}}
\newcommand{\fig}[1]{Figure~\ref{#1}}
\newcommand{\figs}[2]{Figures.~\ref{#1}--\ref{#2}}
\newcommand{\sect}[1]{Section~\ref{#1}}
\newcommand{\sects}[2]{Section~\ref{#1} and \ref{#2}}
\newcommand{\sectm}[2]{Section~\ref{#1} -- \ref{#2}}
\newcommand{\subsect}[1]{Subsection~\ref{#1}}
\newcommand{\subsectm}[2]{Subsection~\ref{#1} -- \ref{#2}}
\newcommand{\appendx}[1]{Appendix~\ref{#1}}
\newcommand{\hsp}{\hspace{.5mm}}
\def\negs{\hspace{-0.26in}}
\def\negsh{\hspace{-0.13in}}
%--
\newcommand{\hatp}{{\hat p}}
\newcommand{\barq}{\overline q}
\newcommand{\barb}{\overline b}
\newcommand{\bmid}{\Bigr|}
\newcommand{\intrp}{\int_0^{\infty}}
\newcommand{\intMB}{\int_{-i\,\infty}^{+i\,\infty}}
\newcommand{\ord}[1]{{\cal O}\lpar#1\rpar}
\newcommand{\oD}{{\overline \Delta}}
%--
\newcommand{\Mbp}{\mathswitch {m_{\PQbpr}}}
\newcommand{\Mtp}{\mathswitch {m_{\PQtpr}}}
\newcommand{\Mlp}{\mathswitch {m_{\Pl'}}}
\newcommand{\Mnp}{\mathswitch {m_{\PGnl'}}}
\newcommand{\mv}{\mathswitch {M_{\PV}}}
\newcommand{\mh}{\mathswitch {M_{\PH}}}
%\newcommand{\mH}{\mathswitch {M_{\PH}}}
\newcommand{\mw}{\mathswitch {M_{\PW}}}
\newcommand{\mbw}{\mathswitch {m_{\PW}}}
\newcommand{\mbws}{\mathswitch {m^2_{\PW}}}
\newcommand{\mz}{\mathswitch {M_{\PZ}}}
\newcommand{\mhs}{\mathswitch {M^2_{\PH}}}
\newcommand{\mBh}{\mathswitch {{\overline M}_{\PH}}}
\newcommand{\mBhs}{\mathswitch {{\overline M}^2_{\PH}}}
\newcommand{\mhq}{\mathswitch {M^4_{\PH}}}
\newcommand{\mws}{\mathswitch {M^2_{\PW}}}
\newcommand{\mzs}{\mathswitch {M^2_{\PZ}}}
\newcommand{\mt}{\mathswitch {M_{\PQt}}}
\newcommand{\cph}{\mathswitch {s_{\PH}}}
\newcommand{\cpw}{\mathswitch {s_{\PW}}}
\newcommand{\cpwz}{\mathswitch {s_{\PW}, s_{\PZ}}}
\newcommand{\cpz}{\mathswitch {s_{\PZ}}}
\newcommand{\cpt}{\mathswitch {s_{\PQt}}}
\newcommand{\muh}{\mathswitch {\mu_{\PH}}}
\newcommand{\muph}{\mathswitch {\mu'_{\PH}}}
\newcommand{\muhs}{\mathswitch {\mu^2_{\PH}}}
\newcommand{\gh}{\mathswitch {\gamma_{\PH}}}
\newcommand{\GOS}{\mathswitch {\Gamma_{\OS}}}
\newcommand{\GOL}{\mathswitch {\overline\Gamma}}
\newcommand{\muol}{\mathswitch {\overline\mu}}
\newcommand{\GOSu}{\mathswitch {\Gamma^{\OS}}}
\newcommand{\shat}{\mathswitch {\hat s}}
\newcommand{\muR}{\mathswitch {\mu_{\ssR}}}
\newcommand{\muF}{\mathswitch {\mu_{\ssF}}}
\newcommand{\muRs}{\mathswitch {\mu^2_{\ssR}}}
\newcommand{\muFs}{\mathswitch {\mu^2_{\ssF}}}
\newcommand{\tot}{{\mbox{\scriptsize tot}}}
\newcommand{\myprod}{{\mbox{\scriptsize prod}}}
\newcommand{\prop}{{\mbox{\scriptsize prop}}}
\newcommand{\dec}{{\mbox{\scriptsize dec}}}
\newcommand{\kcut}{{\mbox{\scriptsize cut}}}
\newcommand{\ch}{{\mbox{\scriptsize ch}}}
\newcommand{\inv}{{\mbox{\scriptsize inv}}}
\newcommand{\bos}{{\mbox{\scriptsize bos}}}
\newcommand{\peak}{{\mbox{\scriptsize peak}}}
\newcommand{\ren}{{\mbox{\scriptsize ren}}}
\newcommand{\mdiv}{{\mbox{\scriptsize div}}}
\newcommand{\bin}{{\mbox{\scriptsize in}}}
\newcommand{\bout}{{\mbox{\scriptsize out}}}
\newcommand{\ac}{{\mbox{\scriptsize all}}}
\newcommand{\HO}{{\mathrm{HO}}}
%\newcommand{\EW}{{\mathrm{EW}}}
\newcommand{\intfxy}[2]{\int_{\scriptstyle 0}^{\scriptstyle 1}\,d#1\,
                        \int_{\scriptstyle 0}^{\scriptstyle #1}\,d#2}
\newcommand{\li}[2]{\mathrm{Li}_{#1}\lpar\displaystyle{#2}\rpar} % polylog
%--
\newcommand{\eG}[1]{\mathswitch \Gamma\lpar #1 \rpar}
\newcommand{\eGs}[1]{\mathswitch \Gamma^2\lpar #1 \rpar}
\newcommand{\ep}{\mathswitch \varepsilon}
\newcommand{\epb}{\mathswitch {\overline\varepsilon}}
\newcommand{\spro}[2]{{#1}\cdot{#2}}
\providecommand\HTO{{\sc HTO}}
\providecommand\POWHEG{{\sc POWHEG}}
\providecommand\iHixs{{\sc iHixs}}
\providecommand{\NLOacc}{N\scalebox{0.8}{LO}\xspace}
\providecommand{\LOacc}{L\scalebox{0.8}{O}\xspace}
\providecommand{\MEPSatLO}{M\scalebox{0.8}{E}P\scalebox{0.8}{S}@L\scalebox{0.8}{O}\xspace}
\providecommand{\MEPSatNLO}{M\scalebox{0.8}{E}P\scalebox{0.8}{S}@N\scalebox{0.8}{LO}\xspace}
\providecommand{\MCatNLO}{M\scalebox{0.8}{C}@N\scalebox{0.8}{LO}\xspace}
\providecommand{\Sherpa}{S\scalebox{0.8}{HERPA}\xspace}
\providecommand{\Gosam}{G\scalebox{0.8}{OSAM}\xspace}
\providecommand{\samurai}{S\scalebox{0.8}{AMURAI}\xspace}
\providecommand{\OpenLoops}{O\scalebox{0.8}{PEN}L\scalebox{0.8}{OOPS}\xspace}
\providecommand{\Rivet}{R\scalebox{0.8}{IVET}\xspace}
\providecommand{\ATLASexp}{{\sc ATLAS}\xspace}
\providecommand{\CMSexp}{{\sc CMS}\xspace}
%\newcommand{\Collier}{C\scalebox{0.8}{OLLIER}\xspace}

\newcommand{\flfs}{\mu^+\nu_\mu \Pe^-\bar\nu_{\Pe}}
\newcommand{\rF}{\mathrm{F}}
\newcommand{\delres}{\Delta_\mathrm{res}}
\newcommand{\delqcd}{\Delta_\mathrm{QCD}}
\newcommand{\sigsr}{\sigma_\mathrm{S2s}}
\newcommand{\sigcr}{\sigma_\mathrm{S2c}}
%--
\newcommand{\HEJ}{HEJ\Xspace}
\newcommand{\aMCatNLO}{aM\protect{C}@N\protect{LO}\Xspace}
\newcommand{\PowhegBox}{P\protect{OWHEG}B\protect{OX}\Xspace}
\newcommand{\MCFM}{M\protect{CFM}\Xspace}
\newcommand{\tmop}[1]{\ensuremath{\operatorname{#1}}}
\newcommand{\tmtexttt}[1]{{\ttfamily{#1}}}
\newcommand{\PythiaSix}{P\protect{YTHIA}6\xspace}
\newcommand{\NLOPS}{N{LO}P{S}\xspace}
\newcommand{\GoSam}{G\protect{O}S\protect{AM}\xspace}
\newcommand{\MEPS}{M{E}P{S}\xspace}
\newcommand{\ssHG}{{\mathrm{HG}}}
\newcommand{\diste}[1]{\frac{d\sigma^{#1}_{\mathrm{eff}}}{d x}} 
\newcommand{\dist}[1]{\frac{d\sigma^{#1}}{d x}} 
\DeclareRobustCommand{\PVB}{\HepParticle{V}{}{}\Xspace} 
\DeclareRobustCommand{\PVBL}{\HepParticle{V}{L}{}\Xspace} 
\DeclareRobustCommand{\PCF}{\HepParticle{F}{}{}\Xspace} 
\DeclareRobustCommand{\Pho}{\HepParticle{\Ph}{1}{}\Xspace}
\DeclareRobustCommand{\Pht}{\HepParticle{\Ph}{2}{}\Xspace}

\newcommand{\mT}{\ensuremath{m_{\rm T}}}

\providecommand{\ltbh}{``low-tb-high''}
\providecommand{\mHpm}{M_{\PSHpm}}
\providecommand{\mh}{m_{\Ph}}
\providecommand{\mhiggs}{M_{\phi}}
\providecommand{\mphi}{M_\phi}
\providecommand{\mSUSY}{M_{\scriptscriptstyle{\rm SUSY}}}
\providecommand{\mstone}{M_{\PSQtDo}}
\providecommand{\msttwo}{M_{\PSQtDt}}
\providecommand{\msbar}{\overline{\rm MS}}
\providecommand{\smallmsbar}{{\scriptscriptstyle \msbar}}
\providecommand{\mbmb}{\Mb^\smallmsbar(\Mb)}
\providecommand{\mcmc}{\Mc^\smallmsbar(\Mc)}
\providecommand{\tb}{\tan\beta}
\providecommand{\abbrev}{\relsize{0.9}}
\providecommand{\hmw}{{\abbrev HMW}}
\providecommand{\bv}{{\abbrev BV}}
\providecommand{\AR}{{\abbrev AR}}
\providecommand{\mcnlo}{{\sc MC@NLO}}
\providecommand{\powheg}{{\sc POWHEG}}
\providecommand{\prophecy}{{\sc Prophecy4f}}
\providecommand{\feynhiggs}{{\sc FeynHiggs}}
\providecommand{\hdecay}{{\sc HDECAY}}
\providecommand{\suspect}{{\sc SuSpect}}
\providecommand{\sushi}{{\sc SusHi}}
\providecommand{\moresushi}{{\sc MoRe-SusHi}}
\providecommand{\rootf}{{\sc ROOT}}
\providecommand{\thdm}{THDM}
\providecommand{\nlo}{{\abbrev NLO}}
\providecommand{\fnlo}{f\nlo}
\providecommand{\lo}{{\abbrev LO}}
\providecommand{\pt}{\ensuremath{p_T}}
\providecommand{\pth}{p^{\phi}_T}
\providecommand{\pthtwo}{p^{\phi~2}_T}
\providecommand{\dd}{\mathrm{d}}
\providecommand{\qrest}{Q_t}
\providecommand{\qresb}{Q_b}
\providecommand{\qresint}{Q_\text{int}}
\providecommand{\wrest}{w_t}
\providecommand{\wresb}{w_b}
\providecommand{\wresint}{w_\text{int}}
\providecommand{\qres}{\ensuremath{Q_{\text{res}}}}
\providecommand{\qmatch}{\ensuremath{Q_{\text{match}}}}
\providecommand{\qsh}{\ensuremath{Q_\text{sh}}}
\providecommand{\largeb}{large-$b$}
\providecommand{\largebot}{\largeb{}}
\providecommand{\largetop}{large-$t$}
\providecommand{\order}[1]{{\cal O}(#1)}
\providecommand{\sm}{{\abbrev SM}}
\providecommand{\half}{\tfrac{1}{2}}

%from WG3/bbH
\newcommand\sss{\scriptscriptstyle}
\newcommand\bbH{b\bar{b}\phi}
\newcommand\ttH{t\bar{t}\phi}
\newcommand{\bbh}{\bbH}
%\newcommand{\tth}{\ttH}
\providecommand{\tth}{\ttH}
\newcommand\mb{m_b}
\newcommand\mH{m_H}
\newcommand\yt{y_t}
\newcommand\yb{y_b}
\newcommand{\kt}{k_{\sss T}}
\newcommand{\Ht}{H_{\sss T}}
\newcommand{\ptsyst}{p_{\sss T}^{\rm syst}}
\newcommand{\LQCD}{\Lambda_{\sss\rm QCD}}
\newcommand\bb{\bar{b}}
\def\beq{\begin{equation}}
\def\eeq{\end{equation}}
\newcommand\as{\alpha_{\sss S}}
\newcommand\aNLO{{\sc\small MadGraph5\_aMC@NLO}}
%\newcommand\MadFKS{{\sc\small MadFKS}}
\newcommand\CutTools{{\sc\small CutTools}}
\newcommand\MadLoop{{\sc\small MadLoop}}
\newcommand\madevent{{\sc\small MadEvent}}
\newcommand\prompt{{\tt MG5\_aMC>}}
\newcommand\UFO{{\sc\small UFO}}
\newcommand\HWpp{{\sc\small Herwig++}}
\newcommand\PYe{{\sc\small Pythia8}}
\newcommand{\Qres}{Q_{\text{res}}}
\newcommand{\Qshow}{Q_{\text{sh}}}
\newcommand{\Qshowmax}{\Qshow}
\newcommand{\llog}{{\abbrev LL}}
\newcommand{\nll}{{\abbrev NLL}}
\newcommand{\nnll}{{\abbrev NNLL}}
\newcommand{\os}{{o.s.}}
\newcommand{\mtop}{m_t}
\newcommand{\mbottom}{m_b}
\def\abs#1{\left|#1\right|}
%
\newcommand{\mcO}{\mathcal{O}}                                                                     
\newcommand{\yvmkk}{\bar Y^2 \frac{v^2}{m_{KK}^2}}  
\nc{\bea}{\begin{eqnarray}}
\nc{\eea}{\end{eqnarray}}
\nc{\mc}{\mathcal}
\newcommand{\Br}{{\mathrm{BR}}} % changed per Nikos' email                                         
\def\ifb{{\ \rm fb}^{-1}}
\newcommand{\hsm}{h}
\newcommand{\cB}{\mathcal B}
